<?php

switch($_REQUEST[mode]) {
case "hapus":
 if(RetRstField("SELECT fnid FROM tlemployee WHERE ftdepartment_code='{$_REQUEST['ftdepartment_code']}'")) {
         echo "<script>
                alert('data tidak dapat di delete karena sudah digunakan dalam transaksi ...');
                window.history.back();
            </script>";
            die("");
         }

    break;
   }




?>
